/* Hidden Elements */
.category .carousel .forward span,
#location { 
	display: none; 
}

/* Page-specific customisations 
 *******************************/
 
.category .content { clear: both; }
.category #content_1 { padding-bottom: 30px; }
.category #content_3 { clear: both; }

.category .systemComponentRow {
	background: transparent url(/wcsstore/argos/en_GB/siteAssets/images/cat_row_border.gif) 10px bottom no-repeat;
	margin-bottom: 30px;
	margin-left: 245px;
	overflow: hidden;
	width: 745px; 
}

.category .systemComponentRow h4 { margin-left: 10px; }
.category #latestOffers { width: 735px; } 
.category #brands { padding-bottom: 30px; }

.category #latestOffers .product {
	margin-left: 2px;
	margin-right: 7px;
}

.category #brands ul {
	overflow: hidden;
	padding: 5px 0 10px 5px;
	width: 760px;
}

.category #brands li {
	float: left;
	margin: 0 15px 20px 0;
}

.category #brands  li a {
	display: block;
	overflow: hidden;
	padding: 5px;
}

.category #brands li:hover  { box-shadow: 0px 0px 2px 2px rgba(51, 51, 51, 0.4); }
.category #brands li img { display: block; }
.category #brands li.start { clear: left; }

.category #brands .button {
	float: right;
	margin-right: 13px;
	width: 140px;
}

.category #brands_text li {
	float: left;
	margin-bottom: 10px;
	width: 143px;
}

.category #brands_text  li a { display: inline; }
.category #brands_text li:hover {   box-shadow:none; }
.category #categories { margin-top: -10px; }

.category #categories a {
	border: #ccc solid 2px;
	display: block;
	min-height: 190px;
	overflow: hidden;
	width: 146px;
}

.category #categories a:hover {
	border-color: #fff;
}

.category #categories img {
	background-image: linear-gradient(#fff 88%, #eee 100%);
	display: block;
	height: 110px;
	width: 110px;
	padding: 10px 18px 20px 18px;
}

.category #categories ul {
	overflow: hidden;
	padding: 10px;
	width: 760px;
}

.category #categories li {
	float: left;
	margin: 0px 40px 20px 0px;
}

.category #categories li:hover {
	box-shadow: 0px 0px 2px 2px rgba(51, 51, 51, 0.4);
}

.category #categories li.first {
	clear: left;
}

.category #categories span {
	background-color: #fff;
	display: block;
	height: 30px;
	padding: 10px;
}


/* More Brands */

ul.moreBrands {list-style:none;}
ul.moreBrands li a {float:left;}
ul.moreBrands  li {text-deocration: underline;}
ul.moreBrands li:hover {box-shadow:none!important;}
ul.moreBrands li:first-child {display:none;}
ul.moreBrands li span { color: #777; float:left; margin: 5px 0 0 0;}


/* category carousels
***********************************/
.category .carousel {
      background: none;
      padding-bottom: 15px;
      padding-left: 10px;
      padding-top: 3px;
      width: 730px;
}


.category .carouselDummy:hover,
.category .carouselDummy.hover {
	box-shadow: none;
}

.category .carousel .back, 
.category .carousel .next {
      display: none;
}

.category .carousel .controller {
      bottom: 0;
      position: absolute;
      right: 10px;
}

.category .carousel .paging {
	padding-right: 33px;
}

.category .carousel button.forward {
    background: url("/wcsstore/argos/en_GB/siteAssets/images/main_sprite.gif") no-repeat scroll -2px -2px transparent;
    border: medium none;
    height: 23px;
    margin: 3px;
    width: 27px;
}


.category .carousel .paging .button { min-height: 0px; }

.category .product .QvpActivator {
      line-height: inherit;
      margin-right:5px;
}

.category #latestOffers .carousel .product { margin-right: 10px; }

.category #latestOffers .carousel .customerratingwithnew .title {
	margin-top: 20px;
}

.category #latestOffers .carousel .customerratingwithnew .carouselItemNumber,
.category #latestOffers .carousel .customerratingwithnew .customerrating  {
	top: 145px;
}


.category #latestOffers  .customerratingwithnew .customerrating {left: 42px;} 

.category #latestOffers .carousel .customerratingwithnew .customerrating {
	left: 0px;
	margin-left: 26px;
}

